/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#_desktop_top_menu .top-menu .nav-arrows i {
    font-size: 20px;
    color: #1770c9;
    transition: all .3s ease;
    display: inline-block;
    vertical-align: -4px;
}
#_desktop_top_menu>.top-menu>li>a:after {
    background: #1770c9;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 100%;
    height: 3px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    transition: all .3s linear;
}
#header .top-menu a[data-depth="0"]:hover {
    color: #1770c9;
    text-decoration: none;
}
#_desktop_top_menu ul[data-depth="0"]>li>a:hover {
color: #1770c9;
}
{
    position: relative;
    color: #fff;
    background: #1770c9;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
}
li.product-flag {
    display: inline-block;
    background: #1770c9;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    z-index: 3;
    float: left;
    box-shadow: 4px 4px 4px rgba(0,0,0,.14);
}
li.product-flag.new, li.product-flag.on-sale, li.product-flag.pack {
    position: relative;
    color: #fff;
    background: #1770c9;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 300;
}
li.product-flag {
    display: inline-block;
    background: #1770c9;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    z-index: 3;
    float: left;
    box-shadow: 4px 4px 4px rgba(0,0,0,.14);
}
li.product-flag {
    display: inline-block;
    background: #1770c9;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    z-index: 3;
    float: left;
    box-shadow: 4px 4px 4px rgba(0,0,0,.14);
}
li.product-flag.new:after, li.product-flag.on-sale:after, li.product-flag.pack:after {
    content: "";
    display: inline-block;
    position: absolute;
    border: 10px solid #1770c9;
    z-index: -1;
    border-right-color: transparent;
}
a {
    color: #1770c9;
    text-decoration: none;
}
.featured-products .thumbnail-container .ajax_add_to_cart_button, .product-miniature .thumbnail-container .ajax_add_to_cart_button {
    display: block;
    background-color: #1770c9;
    margin-bottom: 10px;
    padding: 10px 20px;
    width: 100%;
    text-transform: uppercase;
    transition: all .2s linear;
}

.same-products-description{
    display: none;
}